GIMP-PRINT(1)

NAME
gimpprint-config - script to get information about the installed version of gimpprint

SYNOPSIS
gimpprint-config [--prefix[=DIR]] [--exec-prefix[=DIR]] [--version] [--libs] [--cflags]

DESCRIPTION

gimpprint-config is a tool that is used to determine the compiler and linker flags that should be used to compile and link programs that use GIMP-PRINT. It is also used internally to the .m4 macros for GNU autoconf that are included with GIMP-PRINT.

OPTIONS
gimpprint-config accepts the following options:

--version
    Print the currently installed version of GIMP-PRINT on the standard output.

--libs
    Print the linker flags that are necessary to link a GIMP-PRINT program.

--cflags
    Print the compiler flags that are necessary to compile a GIMP-PRINT program.

--prefix=PREFIX
    If specified, use PREFIX instead of the installation prefix that GIMP-PRINT was built with when computing the output for the --cflags and --libs options. This option is also used for the exec prefix if --exec-prefix was not specified. This option must be specified before any --libs or --cflags options.

--exec-prefix=PREFIX
    If specified, use PREFIX instead of the installation exec prefix that GIMP-PRINT was built with when computing the output for the --cflags and --libs options. This option must be specified before any --libs or --cflags options.

COPYRIGHT
Copyright © 2001 Roger Leigh This manual page is based on the gtk-config(1) manual page by Owen Taylor. This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

SEE ALSO
autoconf(1), gtk-config(1),